#include <CarbonCore/CarbonCore.h>

/*pi


pi ();
Parameters
Return Value
Availability
Declared In
fp.h*/
void pi (){
printf ("pi");
};

//work
/*x80tod


double x80tod (
   const extended80 * x80
);
Parameters
x80
Return Value
Availability
Available in Mac OS X version 10.0 and later. 
Declared In
fp.h*/
double x80tod (
   const extended80 * x80
){};

/*dtox80


void dtox80 (
   const double * x,
   extended80 * x80
);
Parameters
x
x80
Availability
Available in Mac OS X version 10.0 and later. 
Declared In
fp.h*/
void dtox80 (
   const double * x,
   extended80 * x80
){};

/*rinttol


long rinttol (
   double_t x
);
Parameters
x
Return Value
Availability
Available in Mac OS X version 10.0 and later. 
Declared In
fp.h*/

long rinttol (
   double_t x
){};


/*roundtol


long roundtol (
   double_t round
);
Parameters
round
Return Value
Availability
Available in Mac OS X version 10.0 and later. 
Declared In
fp.h*/
long roundtol (
   double_t round
){};


/*Data Exchange Routines
#ifdef powerc
void x80told(const extended80 *x80, long double *x);
void ldtox80(const long double *x, extended80 *x80);
#endif // powerc  */

void x80told(const extended80 *x80, long double *x){};
void ldtox80(const long double *x, extended80 *x80){};

